@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Allura&family=Amethysta&family=Arya:wght@400;700&family=Bonheur+Royale&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Gotu&family=Great+Vibes&family=Inconsolata:wght@200..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Kalnia:wght@100..700&family=Marcellus&family=Martel:wght@200;300;400;600;700;800;900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pridi:wght@200;300;400;500;600;700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');





html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:#625857;

  font-family: "Plus Jakarta Sans", sans-serif;
  font-family: "Marcellus", serif;
  color: rgb(0, 0, 0);

}
h1{
  font-family: "Marcellus", serif;
  font-weight: lighter;
}
h3, h2, h4{
  font-family: "Marcellus", serif;
  font-weight: 300;
}
h5{
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 300;
}
h6{

  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 400;
  font-size: 15px;


}
a{
  text-decoration: none !important;
  
}
::selection {
  color: #ffffff;
  background: #74685E;
}


.navbar-nav {

  align-items: center;

  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar .navbar-nav .nav-link {
  color: #fff;
  font-size: 1.1em;
  padding: 0.5em 1em;
}
a.nav-link.active{
  color: #CAB29F !important
  ;
}
.navbar{
  background-color:#625857!important;

}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-menu{
  background-color: #625857;
  border: 1px solid #C29F7B;

}
.dropdown-item{
  color: #ffffff;

  
}
.dropdown-item:hover{
  color: #CAB29F;
  background: #625857;

  
}


.button{
  padding: 10px 20px 10px 20px !important;
  border: 1px solid white;
  border-radius: 30px;
  font-size: 15px !important;
  background: rgba(255, 255, 255, 0);
  color: white;
  transition: background 0.3s ease;
}

.button:hover{
  background: #E3C086;
  color: white;
  transition: background 0.3s ease;
}
.carousel1 {

  background: url('../photos/WhatsApp\ Image\ 2023-05-24\ at\ 17.36.11.jpeg')   rgba(20, 19, 19, 0.66);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 800px;
}

.carousel2 {
  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12 (4).jpeg')    rgba(20, 19, 19, 0.66);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 800px;
}

.carousel3 {
  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.13 (2).jpeg')   rgba(20, 19, 19, 0.66);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 800px;
} 

.carousel-caption {
  margin-bottom: 13%;
  text-align: center;

  padding: 50px;
  
}

.carousel-caption h1 {
 

color: rgba(255, 255, 255, 0.933);
  font-size: 80px !important;
  font-weight: 100 !important;
}

.carousel-caption h6 {

  font-family: "Plus Jakarta Sans", sans-serif;

  font-weight: 100;
  color: #ffffff !important;

}


.col1 {

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12 (1).jpeg')   rgba(20, 19, 19, 0.678);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
height: 300px;
padding: 50px 30px 50px 30px;
}
.col2 {

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.13 (1).jpeg')   rgba(20, 19, 19, 0.678);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
height: 300px;
padding: 50px 30px 50px 30px;
}
.col3 {

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12 (5).jpeg')  rgba(20, 19, 19, 0.678);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
height: 300px;
padding: 30px;
}

.about-section{
  background: #625857;
  padding-top: 100px;
  padding-bottom: 100px;
}

.custom-shape-divider-bottom-1712652459 {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}

.custom-shape-divider-bottom-1712652459 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 348px;
  transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1712652459 .shape-fill {
  fill: #625857;
}
.testimonials{
  position: relative;
  margin-bottom: -200px;
  z-index: 10;
  background: #ffffff;
  padding: 40px;
  box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
}

.menu{
  background: url('../photos/contact-2-shape-1.png');
  background-size: 50%;
  background-position: left center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-blend-mode: multiply;
}

.cover-bg{
  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12.jpeg') rgba(0, 0, 0, 0.586);
  background-size:cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-blend-mode: multiply;
color: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;

}
.leaf{
  position: relative;
  opacity: 0.1;
  margin-top: -300px;
}
/**
 * Change animation duration
 */
.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.important-title{
    font-size:60px;
    color:#625857;
}
/*menu.html*/
.section-background{
  

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.13 (2).jpeg')    rgba(20, 19, 19, 0.75);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
padding-top: 150px;
padding-bottom: 150px;
}
.title{
  font-size: 50px;
}
/*aboutus.html*/
.section-background1{
  

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12 (4).jpeg')    rgba(20, 19, 19, 0.75);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
padding-top: 150px;
padding-bottom: 150px;
}

/*contact.html*/
.section-background2{
  

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.11.jpeg')    rgba(20, 19, 19, 0.75);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
padding-top: 150px;
padding-bottom: 150px;
}

.contact-box{
  border: 1px solid #E3C086;
  padding-top: 70px;
  padding-bottom: 70px;
  background: #625857;
  color: #ffffff;
  box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
  -webkit-box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 24px 0px rgba(0,0,0,0.75);
}


/*gallery.html*/
.section-background3{
  

  background: url('../photos/WhatsApp Image 2023-05-24 at 17.36.12.jpeg')    rgba(20, 19, 19, 0.75);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
padding-top: 150px;
padding-bottom: 150px;
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}



@media (max-width:1024px){
  html, body{
    font-size: 90% !important;
  }
    
  .carousel-caption h1 {
   
    
      font-size: 60px !important;
      font-weight: 500 !important;
    }
    
}
@media(max-width:990px){

  html, body{
    font-size: 90%;
  }
  
  .carousel1, .carousel2, .carousel3{
    background-attachment:scroll !important;
    height: 750px;
  }
  
  .map-col{
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
  }

  .carousel-caption {
    margin-bottom: 59%;
    text-align: center;
  
    padding: 0px;
    
  }
  
  .carousel-caption h1 {
   

  
    font-size: 65px !important;
    font-weight: 100 !important;


  }
  
  .carousel-caption h6 {
   
    font-family: "Inconsolata", monospace;

    font-size: 12px !important;

    font-weight: 100;
    color: #ffffff !important;
  
  }
  .navbar-brand img {
    width: 150px ;
  }
  .navbar-brand {
    margin-right: 0;
  
  }
  ul.navbar-nav li .nav-item .nav-link{
margin-left: 0px !important;
margin-right: 0px !important;
text-align: center !important;
justify-content: center !important;
    align-items: center !important;
  
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
@media screen and (min-width: 768px) {
  
  
  .navbar-brand img {
    width: 100px !important;
  }
  .navbar-brand {
    margin-right: 0;
    padding: 0 1em;
  }
  ul.navbar-nav li .nav-item .nav-link{
margin-left: 0px !important;
margin-right: 0px !important;
text-align: center !important;
justify-content: center !important;
    align-items: center !important;
  
    padding-top: 5px;
    padding-bottom: 5px;
  }

}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}

.Datenschut h6{
line-height:28px;
font-size: 16px;
margin-bottom: 12px;
}

.wrapper {
  display: none;
  position: fixed;
  bottom: 0px;
  right: -180px;
  max-width: 845px;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  padding: 15px 25px 22px;
  transition: right 0.3s ease;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}
.wrapper.show {
  display: block;
  right: 20px;
}
.wrapper header {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
header i {
  font-size: 32px;
}
header h2 {
  color: #625857;
  font-weight: 500;
}
.wrapper .data {
  margin-top: 16px;
}
.wrapper .data p {
  color: #333;
  font-size: 16px;
}
.data p a {
  color: #84322b;
  text-decoration: none;
}
.data p a:hover {
  text-decoration: underline;
}
.wrapper .buttons {
  margin-top: 16px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.buttons .button {
  border: none;
  color: #fff;
  padding: 8px 0;
  border-radius: 4px;
  background: #625857;
  cursor: pointer;
  width: calc(100% / 2 - 10px);
  transition: all 0.2s ease;
}
.buttons #acceptBtn:hover {
  background-color: #625857;
}
#declineBtn {
  border: 2px solid #625857;
  background-color: #fff;
  color: #625857;
}
#declineBtn:hover {
  background-color: #625857;
  color: #fff;
}